### Name: ggfluctuation
### Title: Fluctuation plot
### Aliases: ggfluctuation
### Keywords: hplot

### ** Examples
ggfluctuation(table(movies$Action, movies$Comedy))
ggfluctuation(table(movies$Action, movies$mpaa))
ggfluctuation(table(movies$Action, movies$Comedy), type="colour")
ggfluctuation(table(warpbreaks$breaks, warpbreaks$tension))


